<div class="container">
    <div class="row">
        <div id="news-section" class="col-lg-8">
            <% for(let i in news) {%>
                <div class="news-container">
                    <div class="news-topic">
                        <h2><a href="news/<%= + news[i].id %>"><%= news[i].title %></a></h2>
                    </div>
                    <div class="news-content">
                        <div class="news-pic">
                            <img src="/images/news_thumbnail/<%= news[i].id %>.jpg" alt="news-thumbnail">
                        </div>
                        <div class="news-text">
                            <p><%= news[i].content %><br style="clear: both;" /></p>
                        </div>
                        <div class="news-info">
                            <a href="news/<%= + news[i].id %>">Read more</a>
                        </div>
                    </div>
                </div>
            <% } %>
        </div>

        <div class="col-lg-4">
        
        </div>
    </div>
</div>